p.gold {
    font-size: 200%;
    font-weight: bold;
    letter-spacing: -.1px;
    color: gold;
}

p.silver {
    font-size: 175%;
    font-weight: bold;
    letter-spacing: -.1px;
    color: silver;
}

p.bronze {
    font-size: 125%;
    font-weight: bold;
    letter-spacing: -.1px;
    color: tan;
}

div.sponsors {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    margin: 1em auto;
}

div.gold.sponsors {
    width: 90%;
}

div.silver.sponsors {
    width: 80%;
}

div.bronze.sponsors {
    width: 60%;
}

div.sponsors div.logobox {
    margin: auto;
    min-width: 75px;
    text-align: center;
}

div.gold.sponsors div.logobox {
    width: 300px;
}

div.silver.sponsors div.logobox {
    width: 275px;
}

div.bronze.sponsors div.logobox {
    width: 175px;
}

div.sponsors div.logobox a {
    margin: auto;
    display: block;
}

div.sponsors div.logobox img {
    max-height: 50px;
    max-width: 200px;
    margin: 1em auto;
}

div.gold.sponsors div.logobox img {
    max-height: 75px;
    max-width: 300px;
}

div.silver.sponsors div.logobox img {
    max-height: 60px;
    max-width: 225px;
}

div.bronze.sponsors div.logobox img {
    max-height: 40px;
    max-width: 175px;
}
